__gnu_cxx::transform(3)

NAME
__gnu_cxx::transform -

SYNOPSIS

Detailed Description

  template<typename Typelist, template< typename T > class Transform> struct __gnu_cxx::transform< Typelist, Transform >

Definition at line 339 of file typelist.h.

  Public Types
typedef typelist< typename transform_type::type > type

Author

Generated automatically by Doxygen for libstdc++ from the source code.